Bug 19398 - Wrong date format in quick patron search table
Summary: Wrong date format in quick patron search table
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 14874
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-02 15:13 UTC by Katrin Fischer
Modified: 2017-10-29 18:50 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 19398: Format date of birth in circ patron search (1.73 KB, patch)
2017-10-02 17:24 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 19398: Format date of birth in circ patron search (1.78 KB, patch)
2017-10-02 23:07 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 19398: Format date of birth in circ patron search (1.84 KB, patch)
2017-10-06 11:20 UTC, Nick Clemens
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2017-10-02 15:13:28 UTC
When searching for a patron from the circulation tab, the results table shows the date of birth unformatted. (Confirmed for 16.11 so far)
Comment 1 Jonathan Druart 2017-10-02 17:24:42 UTC
Created attachment 67527 [details] [review]
Bug 19398: Format date of birth in circ patron search

When searching for a patron from the circulation tab, the results table
shows the date of birth unformatted.

Test plan:
Apply this patch, search for patrons in the circ tab and confirm that
the date of birth are correctly formatted according to the dateformat
syspref
Comment 2 Katrin Fischer 2017-10-02 23:07:26 UTC
Created attachment 67532 [details] [review]
Bug 19398: Format date of birth in circ patron search

When searching for a patron from the circulation tab, the results table
shows the date of birth unformatted.

Test plan:
Apply this patch, search for patrons in the circ tab and confirm that
the date of birth are correctly formatted according to the dateformat
syspref

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 3 Nick Clemens 2017-10-06 11:20:05 UTC
Created attachment 67699 [details] [review]
Bug 19398: Format date of birth in circ patron search

When searching for a patron from the circulation tab, the results table
shows the date of birth unformatted.

Test plan:
Apply this patch, search for patrons in the circ tab and confirm that
the date of birth are correctly formatted according to the dateformat
syspref

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 4 Jonathan Druart 2017-10-06 15:20:01 UTC
Pushed to master for 17.11, thanks to everybody involved!
Comment 5 Fridolin SOMERS 2017-10-27 13:22:48 UTC
Pushed to 17.05.x, will be in 17.05.06.
Comment 6 Katrin Fischer 2017-10-29 18:50:13 UTC
This patch has been pushed to 16.11.x and will be in 16.11.14.